@import "options/break-points";



#headLine{
    width: 100%;
    padding: 7px 0px 5px 0px;
    a{
        margin: 0px 10px 0px 10px;
        &:first-of-type{
            margin-left: 0px;
        }
    }
    .info{
        @extend .pull-left;
    }
    .social{
        @extend .pull-right;
        a{
            padding: 0px !important;
            margin: 0px !important;
        }
    }
    @include mb('headLine-info-1') {
        .info{
            a:nth-of-type(4),span:nth-of-type(3){
                display: none;
            }
        }
    }
    @include mb('headLine-info-2') {
        .info{
            a:nth-of-type(3),span:nth-of-type(2){
                display: none;
            }
        }
    }
    @include mb('headLine-info-3') {
        .info{
            a:nth-of-type(2),span:nth-of-type(1){
                display: none;
            }
        }
    }
}
